KARMA_HELPER(1)

NAME
karma_helper - adjusts the state of the Rio Karma

SYNOPSIS
karma_helper [options] files...

DESCRIPTION
This manual page documents briefly the karma_helper command.

karma_helper is a program that sends USB commands to the Rio Karma to modify its state.

OPTIONS
A summary of options is included below.

-b  Bind driver to device.

-e  Enter storage mode.

-h  Show summary of options.

-i  Retrieve device information string.

-l  Leave storage mode.

-r  Reset device (leave "Finished" screen).

-t  Update time.

-u  Unbind driver from device.

NOTES
karma_helper requires root priveliges to directly access the USB layer and send most of the available commands.

SEE ALSO
riocp(1).

AUTHOR
karma_helper was written by Frank Zschockelt <libkarma@freakysoft.de>.

This manual page was written by Joe Nahmias <jello@debian.org>, for the Debian project (but may be used by others).